.. evbus documentation master file.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to evbus's Documentation!
=================================


.. toctree::
   :maxdepth: 2
   :glob:

   topics/evbus
   topics/ingress_plugins
   topics/acct_integration
   topics/logging_queue
   tutorial/index
   releases/index

.. toctree::
   :caption: Get Involved
   :maxdepth: 2
   :glob:

   topics/contributing
   topics/license
   Project Repository <https://gitlab.com/saltstack/pop/pop-create/>

Indices and tables
==================

* :ref:`modindex`
